
<!DOCTYPE html>
<html lang="en">
<head>
	<title>Soundfren - Professional Networking Apps for Music Industry</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<meta name="description" content="Professional Network Apps for Music Industry"/>
	<meta name="keywords" content="musician, linkedin, networking, aplikasi, musisi, profil, teman" />
	<link rel="icon" href="image/Soundfren_ico_b.png" type="image/gif" sizes="16x16">
	<link rel="stylesheet" type="text/css" href="css/vendor.bundle.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<meta name="google-site-verification" content="6ksIFoEUEiwfE-kIt7er5adFJUN4bDSIX8pGpJilVvM" />
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-129610784-1"></script>
	<script>
	  window.dataLayer = window.dataLayer || [];
	  function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());

	  gtag('config', 'UA-129610784-1');
	</script>
		<!-- Hotjar Tracking Code for https://soundfren.id -->
	<script>
	    (function(h,o,t,j,a,r){
	        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
	        h._hjSettings={hjid:1105152,hjsv:6};
	        a=o.getElementsByTagName('head')[0];
	        r=o.createElement('script');r.async=1;
	        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
	        a.appendChild(r);
	    })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
	</script>

</head>
<body data-spy="scroll" data-target="#navbar" data-offset="70">

	<!-- Preloader -->
	<div id="preloader" class="grdnt-blue">
		<div id="status">&nbsp;</div>
	</div>
	<!--  -->

	<!-- header -->
	<header>
		<!-- navbar -->
		<nav id="navbar" class="navbar navbar-custom navbar-fixed-top" data-spy="affix" data-offset-top="70">
			<div class="container">
				<div class="row">
					<!-- Brand and toggle get grouped for better mobile display -->
					<div class="navbar-header page-scroll">
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
						<i class="fa fa-bars"></i>
						</button>
						<a class="navbar-brand page-scroll logo-light" href="index.html"><img alt="logo soundfren white" src="image/Soundfren_crop_w.png"></a>
						<a class="navbar-brand page-scroll logo-clr" href="index.html"><img alt="logo soundfren black" src="image/Soundfren_crop_b.png"></a>
					</div>

					<!-- Collect the nav links, forms, and other content for toggling -->
					<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
							<div class="right-nav text-right">
								<ul class="nav navbar-nav menu" >
									
									
								</ul>
							<div class="nav-btn">
								<a class="btn btn-border" href="index.html">Back To Home</a>
							</div>
						</div>
					</div>
					<!-- /.navbar-collapse -->
				</div>
	        </div>
		</nav>
		<!-- End navbar -->

		<!-- banner -->
		<div id="home" class="hero grdnt-blue style-wave bubble">
			<div class="banner">
				<div class="container h-100">
					<div class="row hero-content h-100">
						<div class="flx-container row align-flx-center flx-off-xs clearfix">
							<div class="col-sm-6 fade-up">
								<div class="intro-text light">
									<h2>Privacy & Policy</h2>
									<div class="spce md"></div>
									
									<!--div class="btn-holder">
										<a class="btn btn-white" href="#">Download</a>
										<a class="btn btn-border" href="#">Learn More</a>
									</div-->

								</div>
							</div>
							<div class="img-pre col-sm-6 text-right">
								<img class="fade-left" alt="soundfren aplikasi networking untuk profesional musik" src="image/imghero_v3.png" width="25%">
							</div>
						</div>
					</div>
				</div>
			</div>	
		</div>
		<!-- End Banner -->
	</header>
	<!-- End header -->

	
	<!-- Download & rating -->
	<!--section class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="wrapper row res-center">
						<div class="box-shad col-sm-5 res-margin-xs">
							<h3 style="font-size:30px !important;">Grab it now!</h3>
							<p class="large">Available for your native device</p>
							<div class="spce sm"></div>
							<a class="btn mg-0 fill" href="">
							<i class="fa fa-apple" aria-hidden="true"></i><p>App Store</p></a>
							<a class="btn mg-0" href="">
							<i class="fa fa-android" aria-hidden="true"></i><p>Play Store</p></a>
						</div>
						<div class="col-sm-3 col-sm-offset-1 res-margin-xs">
							<h5>Reviews</h5>
							<div class="spce xs"></div>
							<h1 class="fw-400">5.0</h1>
							<ul class="rating-list">
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li></li>
							</ul>
							<p class="large ttl-count"><i class="fa fa-user" aria-hidden="true"></i> 81,341,01 Total</p>
						</div>
						<div class="col-sm-3">
							<h5>Reviews</h5>
							<div class="spce xs"></div>
							<h1 class="fw-400">4.1</h1>
							<ul class="rating-list">
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star-half" aria-hidden="true"></i></li>
								<li></li>
							</ul>
							<p class="large ttl-count"><i class="fa fa-user" aria-hidden="true"></i> 21,941,07 Total</p>
						</div>
				</div>
			</div>
		</div>
	</section-->
	<!--  -->

	<!-- Feature -->
	<section id="overview" class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">


				<p>Effective date: November 21, 2018</p>


				<p>Soundfren ("us", "we", or "our") operates the Soundfren mobile application (the "Service").</p>

				<p>This page informs you of our policies regarding the collection, use, and disclosure of personal data when you use our Service and the choices you have associated with that data. Our Privacy Policy  for Soundfren is managed through <a href="https://www.freeprivacypolicy.com/free-privacy-policy-generator.php">Free Privacy Policy Website</a>.</p>

				<p>We use your data to provide and improve the Service. By using the Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</p>


				<br/><h2 style="font-size:30px !important;">Information Collection And Use</h2><br/>

				<p>We collect several different types of information for various purposes to provide and improve our Service to you.</p>

				<h3 style="font-size:26px !important;">Types of Data Collected</h3>

				<br/><h2 style="font-size:24px !important;">Personal Data</h2 style="font-size:24px !important;"><br/>

				<p>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you ("Personal Data"). Personally identifiable information may include, but is not limited to:</p>

				<ul>
				<li style="list-style:circle !important;">Email address</li><li style="list-style:circle !important;">First name and last name</li><li style="list-style:circle !important;">Phone number</li><li style="list-style:circle !important;">Address, State, Province, ZIP/Postal code, City</li><li style="list-style:circle !important;">Cookies and Usage Data</li>
				</ul>

				<br/><h2 style="font-size:24px !important;">Usage Data</h2 style="font-size:24px !important;"><br/>

				<p>When you access the Service by or through a mobile device, we may collect certain information automatically, including, but not limited to, the type of mobile device you use, your mobile device unique ID, the IP address of your mobile device, your mobile operating system, the type of mobile Internet browser you use, unique device identifiers and other diagnostic data ("Usage Data").</p>

				<br/><h2 style="font-size:24px !important;">Tracking & Cookies Data</h2 style="font-size:24px !important;"><br/>
				<p>We use cookies and similar tracking technologies to track the activity on our Service and hold certain information.</p>
				<p>Cookies are files with small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Tracking technologies also used are beacons, tags, and scripts to collect and track information and to improve and analyze our Service.</p>
				<p>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</p>
				<p>Examples of Cookies we use:</p>
				<ul>
				    <li style="list-style:circle !important;"><strong>Session Cookies.</strong> We use Session Cookies to operate our Service.</li>
				    <li style="list-style:circle !important;"><strong>Preference Cookies.</strong> We use Preference Cookies to remember your preferences and various settings.</li>
				    <li style="list-style:circle !important;"><strong>Security Cookies.</strong> We use Security Cookies for security purposes.</li>
				</ul>

				<br/><h2 style="font-size:24px !important;">Use of Data</h2><br/>
				    
				<p>Soundfren uses the collected data for various purposes:</p>    
				<ul>
				    <li style="list-style:circle !important;">To provide and maintain the Service</li>
				    <li style="list-style:circle !important;">To notify you about changes to our Service</li>
				    <li style="list-style:circle !important;">To allow you to participate in interactive features of our Service when you choose to do so</li>
				    <li style="list-style:circle !important;">To provide customer care and support</li>
				    <li style="list-style:circle !important;">To provide analysis or valuable information so that we can improve the Service</li>
				    <li style="list-style:circle !important;">To monitor the usage of the Service</li>
				    <li style="list-style:circle !important;">To detect, prevent and address technical issues</li>
				</ul>

				<br/><h2 style="font-size:24px !important;">Transfer Of Data</h2><br/>
				<p>Your information, including Personal Data, may be transferred to — and maintained on — computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ than those from your jurisdiction.</p>
				<p>If you are located outside Indonesia and choose to provide information to us, please note that we transfer the data, including Personal Data, to Indonesia and process it there.</p>
				<p>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</p>
				<p>Soundfren will take all steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organization or a country unless there are adequate controls in place including the security of your data and other personal information.</p>

				<br/><h2 style="font-size:30px !important;">Disclosure Of Data</h2><br/>

				<h3 style="font-size:24px !important;">Legal Requirements</h3>
				<p>Soundfren may disclose your Personal Data in the good faith belief that such action is necessary to:</p>
				<ul>
				    <li style="list-style:circle !important;">To comply with a legal obligation</li>
				    <li style="list-style:circle !important;">To protect and defend the rights or property of Soundfren</li>
				    <li style="list-style:circle !important;">To prevent or investigate possible wrongdoing in connection with the Service</li>
				    <li style="list-style:circle !important;">To protect the personal safety of users of the Service or the public</li>
				    <li style="list-style:circle !important;">To protect against legal liability</li>
				</ul>

				<br/><h2 style="font-size:24px !important;">Security Of Data</h2><br/>
				<p>The security of your data is important to us, but remember that no method of transmission over the Internet, or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</p>

				<br/><h2 style="font-size:24px !important;">Service Providers</h2><br/>
				<p>We may employ third party companies and individuals to facilitate our Service ("Service Providers"), to provide the Service on our behalf, to perform Service-related services or to assist us in analyzing how our Service is used.</p>
				<p>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</p>

				<h3 style="font-size:24px !important;">Analytics</h3>
				<p>We may use third-party Service Providers to monitor and analyze the use of our Service.</p>    
				<ul>
				        <li style="list-style:circle !important;">
				        <p><strong>Google Analytics</strong></p>
				        <p>Google Analytics is a web analytics service offered by Google that tracks and reports website traffic. Google uses the data collected to track and monitor the use of our Service. This data is shared with other Google services. Google may use the collected data to contextualize and personalize the ads of its own advertising network.</p>
				                <p>You may opt-out of certain Google Analytics features through your mobile device settings, such as your device advertising settings or by following the instructions provided by Google in their Privacy Policy: <a href="https://policies.google.com/privacy?hl=en">https://policies.google.com/privacy?hl=en</a></p>        <p>For more information on the privacy practices of Google, please visit the Google Privacy & Terms web page: <a href="https://policies.google.com/privacy?hl=en">https://policies.google.com/privacy?hl=en</a></p>
				    </li>
				            <li style="list-style:circle !important;">
				        <p><strong>Firebase</strong></p>
				        <p>Firebase is analytics service provided by Google Inc.</p>
				        <p>You may opt-out of certain Firebase features through your mobile device settings, such as your device advertising settings or by following the instructions provided by Google in their Privacy Policy: <a href="https://policies.google.com/privacy?hl=en">https://policies.google.com/privacy?hl=en</a></p>
				        <p>We also encourage you to review the Google's policy for safeguarding your data: <a href="https://support.google.com/analytics/answer/6004245">https://support.google.com/analytics/answer/6004245</a>. For more information on what type of information Firebase collects, please visit please visit the Google Privacy & Terms web page: <a href="https://policies.google.com/privacy?hl=en">https://policies.google.com/privacy?hl=en</a></p>
				    </li>
				                            <li style="list-style:circle !important;">
				        <p><strong>Mixpanel</strong></p>
				        <p>Mixpanel is provided by Mixpanel Inc</p>
				        <p>You can prevent Mixpanel from using your information for analytics purposes by opting-out. To opt-out of Mixpanel service, please visit this page: <a href="https://mixpanel.com/optout/">https://mixpanel.com/optout/</a></p>
				        <p>For more information on what type of information Mixpanel collects, please visit the Terms of Use page of Mixpanel: <a href="https://mixpanel.com/terms/">https://mixpanel.com/terms/</a></p>
				    </li>
				    </ul>


				<br/><h2 style="font-size:24px !important;">Links To Other Sites</h2><br/>
				<p>Our Service may contain links to other sites that are not operated by us. If you click on a third party link, you will be directed to that third party's site. We strongly advise you to review the Privacy Policy of every site you visit.</p>
				<p>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</p>


				<br/><h2 style="font-size:24px !important;">Children's Privacy</h2><br/>
				<p>Our Service does not address anyone under the age of 18 ("Children").</p>
				<p>We do not knowingly collect personally identifiable information from anyone under the age of 18. If you are a parent or guardian and you are aware that your Children has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from children without verification of parental consent, we take steps to remove that information from our servers.</p>


				<br/><h2 style="font-size:24px !important;">Changes To This Privacy Policy</h2><br/>
				<p>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</p>
				<p>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update the "effective date" at the top of this Privacy Policy.</p>
				<p>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</p>


				<br/><h2 style="font-size:24px !important;">Contact Us</h2><br/>
				<p>If you have any questions about this Privacy Policy, please contact us:</p>
				<ul>
				        <li style="list-style:circle !important;">By email: hello@soundfren.id</li>
				          
				        </ul>
				</div>

			</div>
		</div>
	</section>
	<!-- End feature -->

	<!--div class="subscribe-section">
		<div class="container">
			<div class="row box-shad flx-container align-flx-center flx-off-xs custom-form" data-wow-delay=".1s">
				<div class="col-sm-6 res-margin-xs">
					<b>Get Started Free</h4>
					<p class="large">Get started for 15 days free trial No credit card required.</p>
				</div>
				<div class="sub-input subscribe col-sm-6" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
					<form class="custom-form" role="form" action="assets/subscribe.php" method="post">
						<div class="form-group">
							<label style="display:none;" for="subscribe-email"><i class="fa fa-envelope-o" aria-hidden="true"></i></label>
							<input type="text" name="email" placeholder="Email address.." class="subscribe-email form-control" id="subscribe-email">
						</div>
						<button type="submit" class="btn fill"><span>Subscribe</span></button>
					</form>
					<div class="text-center light result-box">
						<div class="success-message"></div>
						<div class="error-message"></div>
					</div>
				</div>
			</div>
		</div>
	</div-->

	<!-- Overview -->
	<!--section class="block">
		<div class="container">
			<div class="row">
				<div class="overview flx-container align-flx-center flx-off-sm row res-center">
					<div class="col-md-8 res-margin-sm">
						<div class="overview-img">
							<img alt="" src="image/img-e.png">
						</div>
					</div>
					<div class="col-md-4">
						<div class="overview-text">
							<h4>Create the multi task you really desire.</h4>
							<div class="spce md"></div>
							<p>We embrace the art and science of problem solving and create beautiful and impactful experiences consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore Ut enim ad minim veniam labore et dolore Ut enim ad minim veniam labore et dolore Ut enim ad minim veniam labore et dolore Ut enim ad minim veniam</p>
							<div class="btn-holder">
								<a class="btn fill" href="">
								<i class="fa fa-apple" aria-hidden="true"></i><p>Available on<br><span>App store</span></p></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section-->
	<!-- End Overview -->

	<!--div class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="bg-img text-center">
					<img alt="" src="image/bg-video.jpg">
					<div class="content-over">
						<p><a class="btn-round video" href="https://www.youtube.com/watch?v=iaj8ktgL3BY"><i class="fa fa-play" aria-hidden="true"></i></a></p>
					</div>
				</div>
			</div>
		</div>
	</div-->

	
	
	<!--Footer  -->
	<footer class="footer-wrapper bg-grey sec-pad pb-0">
		<div class="container">
			<div class="row">
				<div class="row">
					<div class="col-sm-4 res-margin-xs">
						<a href="index.html"><img alt="" src="image/Soundfren_crop_b.png" width="30%"></a>
						<div class="spce"></div>
						<p>Soundfren adalah aplikasi networking untuk para profesional di industri musik Indonesia. Mimpi kami menghubungkan pelaku utama di industri musik ini dengan satu wadah sehingga industri musik di Indonesia terus melaju ke arah yang lebih baik.</p>
						<div class="spce"></div>
						<div class="social-holder">
							<a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
							<a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
							<a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
							<a href="#"><i class="fa fa-google" aria-hidden="true"></i></a>
						</div>
					</div>
					<div class="col-sm-3 col-sm-offset-1 res-margin-xs">
						<h6>Address</h6>
						<div class="spce"></div>
						<ul>
							<li><a href="https://maps.google.com/?q=Telkom%20Landmark%20Tower">Jakarta Digital Valley 2.0, Telkom Landmark Tower Lt. 38, Jalan Gatot Subroto No.Kav 52, Jakarta Selatan.</a></li>
							<li><a href="https://api.whatsapp.com/send?phone=6282221496623">Phone: 082221496623</a></li>
							<li><a href="mailto:hello@soundfren.id">Email: hello@soundfren.id</a></li>
						</ul>
					</div>
					<div class="col-sm-3 col-sm-offset-1">
						<h6>Useful Links</h6>
						<div class="spce"></div>
						<ul>
							<li><a href="https://blog.soundfren.id">Blog</a></li>
							<!-- <li><a href="terms_condition.html">Terms & Conditions</a></li>
							<li><a href="privacy_policy.html">Privacy & Policy</a></li> -->
						</ul>
					</div>
				</div>
				<div class="copyright clearfix">
					<div class="trademark">
						2018 	&#169; Soundfren. ALL RIGHTS RESERVED
					</div>
					<div class="owner">Designed by <a href="#"><strong>Soundfren</strong></a></div>
				</div>
			</div>			
		</div>
	</footer>
	<!-- End Footer -->

	<!-- script -->
	<script src="js/vendor.bundle.js"></script>
	<script src="js/script.js"></script>
</body>
</html>